Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
foreach_arg Struct Reference

## Data Fields
int | argc
VALUE * | argv
VALUE | io

## Detailed Description

Definition at line 10354 of file io.c.

## Field Documentation

## ◆ argc

int foreach_arg::argc

Definition at line 10355 of file io.c.

## ◆ argv

VALUE* foreach_arg::argv

Definition at line 10356 of file io.c.

## ◆ io

VALUE foreach_arg::io

Definition at line 10357 of file io.c.

The documentation for this struct was generated from the following file:

- io.c